h1 
    | Task #{@task.id}
h2 
    = @task.name
p
    | Description: #{@task.description}
p
    | Status: #{@task.status}
p
    | Creator: #{@task.creator}
p
    | Performer: #{@task.performer}
p
    | Completed: #{@task.completed}
= link_to 'Edit task', edit_task_path(@task)
br
= link_to 'Delete task', task_path(@task), method: :delete
br
= link_to 'Task index', root_path

